Computer Security
[EN] securityvulns.ru no-pyccku


pymongo DoS
Published:17.06.2013
Source:
SecurityVulns ID:13137
Type:library
Threat Level:
5/10
Description:NULL pointer dereference.
Affected:PYTHON : pymongo 2.5
CVE:CVE-2013-2132 (bson/_cbsonmodule.c in the mongo-python-driver (aka. pymongo) before 2.5.2, as used in MongoDB, allows context-dependent attackers to cause a denial of service (NULL pointer dereference and crash) via vectors related to decoding of an "invalid DBRef.")
Original documentdocumentDEBIAN, [SECURITY] [DSA 2705-1] pymongo security update (17.06.2013)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod